Subject: [NEXTEL-1] Spooky reading

From: "Todd Ellis" <[email-masked]>
Date: Fri, 7 Feb 2003 07:56:42 -0500

I was poking around in my office looking for a program disc and found some
interesting titles hanging around my bookcase.  I wonder if anyone has
similar stuff.

Dept of Defense Office of Civil Defense TR-38, June 1966, "Biological and
Radiological Effects of Fallout from Nuclear Explosions".  Chapter 1, The
Nature of Fallout; Chapter 2, Formation of Fallout Particles.

Dept of Defense Office of Civil Defense FG-F 3.6, June 1966, "Civil Defense
Aspects of Waterworks Operations".  Chapter 1, Nuclear Weapons Effects;
Chapter 2, Vulnerability Analysis; Chapter 3, Protective Measures; Chapter
4, Postattack Reconnaissance; Chapter 5, Recovery of Plant Operation;
Chapter 6, Emergency Sources and Supply Procedures; Chapter 7, Disaster
Control Planning; Appendix A, Facts on Radiation and Fallout.  Lots of great
illustrations and diagrams of the science of nuclear war.

I wonder what these documents are worth?  Old, not classified, but haunting.

Have a great Code Orange/Defcon Delta day.

Todd Ellis